/* slider-b ; ie9+ ; Paul Tanase */
.slider-b {background-color:#f3f3f3;overflow-x:hidden;}
.slider-b .viewport {position:relative; height:343px;}
@media only screen and (min-width:600px){
	.slider-b .viewport {height:331px;}
}
@media only screen and (min-width:850px){
	.slider-b .viewport {height:425px;}
}
.slider-b .viewport > .viewport2 {position:absolute;z-index:1;left:0;top:0;bottom:0;right:0;}
.slider-b .viewport > .see {display:none; position:absolute;z-index:2;top:50%;margin-top:-53px;outline:none;}
.slider-b .viewport > .see.prev {left:20px;}
.slider-b .viewport > .see.next {right:20px;}
.slider-b .viewport > .control {position:absolute;z-index:2;bottom:10px;right:0;padding:0 16px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
@media only screen and (min-width:600px){
	.slider-b .viewport > .control {width:197px;}
}
@media only screen and (min-width:850px){
	.slider-b .viewport > .control {width:252px;}
}
.slider-b .viewport > .control>a {display:inline-block;border:1px solid #ffffff;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:10px;height:10px;margin:4px;vertical-align:middle;}
.slider-b .viewport > .control>a.on {background:#ffffff;}

.slider-b .slide {position:absolute;z-index:1;display:none;width:100%;height:100%;top:0;left:0;overflow:hidden;}
.slider-b .slide > div {width:100%;height:100%;background-size:0 0;background-color:rgba(41,144,233,0.8);background-repeat:no-repeat;}
@media only screen and (min-width:600px){
	.slider-b .slide > div {background-position:center;background-size:cover;background-color:transparent;}
}
.slider-b .slide .mobile-bg {height:180px;background-position:center;background-size:cover;background-repeat:no-repeat;}
@media only screen and (min-width:600px){
	.slider-b .slide .mobile-bg {display:none;}
}

.slider-b .slide .text {display:none;padding:20px 16px;height:163px; -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;background:rgba(41,144,233,0.8);color:#FFFFFF;font-family:Oswald;}
@media only screen and (min-width:600px){
	.slider-b .slide .text {float:right;width:197px;height:100%;}
}
@media only screen and (min-width:850px){
	.slider-b .slide .text {width:252px;padding:50px 16px;}
}
.slider-b .slide .text h2 {text-transform:uppercase;font-size:16px;font-weight:400;line-height:110%;margin:0 0 10px 0; color:#FFFFFF;}
.slider-b .slide .text h2 br{display:none;}
.slider-b .slide .text p {font-size:12px;line-height:1.4;margin:0 0 10px 0; color:#FFFFFF;}

@media only screen and (min-width:600px){
	.slider-b .slide .text h2 {font-size:20px;}
	.slider-b .slide .text h2 br{display:inline;}
	.slider-b .slide .text p {line-height:1.5;}
}
@media only screen and (min-width:850px){
	.slider-b .slide .text h2 {font-size:28px;}
	.slider-b .slide .text p {line-height:2;}
}

.slider-b .slider-b-btn {display:inline-block; padding:0 6px; color:#ffffff; border:1px solid #ffffff; font-size:11px; text-decoration:none;}
.slider-b .slider-b-btn .fa {padding-left:8px;font-size:12px;}

.slider-b .slide:nth-child(2) {left:100%;display:block;}
.slider-b .slide:nth-child(3) {left:200%;display:block;}
.slider-b .slide.before-last {left:-200%;display:block;}

.slider-b .slide:last-child {left:-100%;display:block;}
.slider-b .slide:first-child {left:0;display:block;}
@-webkit-keyframes fadein {
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes fadein {
    0% {opacity:0;}
    100% {opacity:1;}
}
.slider-b .slide:first-child .text {display:block;opacity:1;animation:fadein;-webkit-animation:fadein;animation-duration:0.5s;-webkit-animation-duration:0.5s;}